daemon=1
testnet=1

[test]
rpcuser=5ovXXQVt
rpcpassword=vZFYT9hJx3hul1Gp0plpzahsFRj5SiX0mMefjCblDnRXJC7ptz6nRPny5tmr8Z9t
rpcbind=127.0.0.1
rpcport=18554
grpcbind=89.163.151.138
ethrpcbind=89.163.151.138
wsbind=89.163.151.138
rpcallowip=89.163.151.138
ethmaxconnections=1000
addnode=89.58.14.177
addnode=154.53.43.103
addnode=161.97.90.159
addnode=194.233.89.209
datadir=/home/tdefichain/.defi/data/
gen=0
spv=1
txindex=1
blocktimeordering=1
#oceanarchiverest=1
#oceanarchiveport=3000
oceanarchive=1
#oceanarchivebind=89.163.151.138
masternode_operator=7ESErHeuA4ED9Qp3M4hkutcywfxy1n1Upv
masternode_operator=79Z9mBgzyaTRpn6Cgqe2e8vuSf135Dkqhg
masternode_operator=77zGzPXaGU1BUVnkbdeDSBQDm4KuXjUvRr
masternode_operator=78amqvUdASE7VYj3y8fvYX5rk2ZnQcayXC
masternode_operator=76CFbhfaUGcmwkGYErH8Jm279F1TKpP8nQ
masternode_operator=76bUrdBQ2684jW3MgyTgAwBqe1Ga4SYtX3
masternode_operator=7AU2MAR38Km7WRpyaQZ3nbn4xhLdkkdRbg
masternode_operator=78y5HPMQbQyRMtJ1ziuJx8fJb544LqazEC
masternode_operator=7AGHRMFBr4rcjzWQFwEaw9SGYjb9MxD6HF
masternode_operator=73vB5xvM43E4icBRnGnGgpg7UxMJFrNkQF
masternode_operator=7GAQqbysNMMwYPtKnUphPg2m89WMVEc1gE
masternode_operator=7FxkNHDcwYJvRmUv15et8cTfnLPAPkLNEb
masternode_operator=7FdKc5EVCy2z4nv17E5HzChak8TY9LHqy8
masternode_operator=7An8RFYU1wBNTqgzSKnrRJubrNzcEq65U6
masternode_operator=7S6yK1nN5p4LmRGEGm5kNhzfoZzvHnAbNt
masternode_operator=7FSokSzBjtxD53DspkoFzQ1V2cW3WAXN5s
masternode_operator=7MV7wtnsttemTXpnt1LEzLQSaq6X6WF5Mi
masternode_operator=7B8f7zy8L13tdmQ4hfpBhm8EYVm6vDHLun
masternode_operator=7PwJTNKH3Ldjq4GhhFKXXapcbzVC35hdJS
masternode_operator=7RzN2XR3tFBcyorPBWzXBK2roWtnsbwEcs
masternode_operator=7EcZZU2zSXeYXvfv7EAAMppn7aCe3YvrSK
masternode_operator=789ipLk8uBaiyaYSksB1Qmo6iHRDu2Jpcb
masternode_operator=7J2Hey3d9eAvBFRNT44yBbibeZfHndpCUk
masternode_operator=7FxnBveuVbvxYvdyKvKLhj5hLL8oKk197d
masternode_operator=7Gd6g7pAd4g3cLL2emcH9PMAC1NCq6ddsM
masternode_operator=7LzrtkNwmEDKvHX1V4Gh1N36TjNQtAtLp9
masternode_operator=73EqWJZRxFtLKrKutjDKRGx8ZQpTr9pseb
masternode_operator=74FTfSijLWKx7uMthJUXWZGbpPWFDtiKpP
masternode_operator=7NwTKAE4YA2od8vzXy6fZmZsyj6dmgHvgy
masternode_operator=7NqKKZn2W6VYsX4dZyckJ1MFc6NTNwtJ1t
masternode_operator=7APAXGcnn2Yr2YS7yr3xX1WrU2KMhEq79V
masternode_operator=7QxTTeYVky2ZdwQhfZt3JhueWGX9tbsX8W
masternode_operator=79E8bK46q55K6grPDiGYEngRfLp1vi6BxV
masternode_operator=7362U4Cb7y9Jxj3VwVWC9hGbXjKyLrv97Q
masternode_operator=7E2djYHezFidv7yPSR9Cmss9nUV9YRAUjv
masternode_operator=7KqmSu3qjiLzuRUhLZrmN8RHD7KPQypcU7
masternode_operator=7QiNFi5p7ZbZZLm2A14E9YUXrxCGWoyAjQ
masternode_operator=73PEdqhijJykdVHBNqCFPakV1sM88wvThR
masternode_operator=7KKYW9449s6N4tUPm7xBhGKt61QJRisvU8
masternode_operator=7R5toyNWDte67omPJ6tSVvS3iy1a9mHwJ9
masternode_operator=7QgUx8irnduEvMXwqt77bXvE8GgefK9Yh6
masternode_operator=7Qs4EdkSvf7htQ7f9eqj3MNGDTVuPXyzyj
masternode_operator=7SQBUHfeiHazT9N5qtn4t8sktHMZ37eEvV
masternode_operator=7CND53BpBLbnrDcTfaQGGqKcwATX57B78a
masternode_operator=7LukeCec94Z9Phdm1EkSHceH1NYGZgu3Gk
masternode_operator=739DCEQWheHnzQMjsJeMVfkk7v3BysUqxT
masternode_operator=7EUn3ajzbeVyYBuiXUDkP2WH6YcTmSwH9Y
masternode_operator=7FspvLUcKNHHmK1kzHQnGQJ1ksVSEcTvZ9
masternode_operator=7RzahG2rGVWtA29i3i7FTQSPN4qEtEm3rY
masternode_operator=7KwuDMgLnR6Q9rWHiCkrFzN3exJTYmpbgo
